s_result Struct Reference
Collaboration diagram for s_result:
[legend]

## Data Fields

int | nthreads
s_resval | resval [6]

## Detailed Description

Definition at line 138 of file nfft_benchomp.c.

## Field Documentation

## nthreads

int s_result::nthreads

Definition at line 140 of file nfft_benchomp.c.

## resval

s_resval s_result::resval

Definition at line 141 of file nfft_benchomp.c.

The documentation for this struct was generated from the following files:

- nfft_benchomp.c
- nfsft_benchomp.c
- fastsum_benchomp.c